﻿.PagingIndicators
{
    font-size: 18px;
    font-weight: bold;
    letter-spacing: -.1em;
    vertical-align: middle;
    cursor: pointer;
    display: none;
}
.newVersionInfo
{
    position: relative;
}

.NewVersionAvailableText
{
    color: Maroon;
    font-style: italic;
    cursor: default;
}

.NewVersionAvailableText:hover
{
    text-decoration: none;
}

.NewVersionDropDown
{
    position: absolute;
    border: 1px solid black;
    background-color: #6e99c9;
    display: none;
    width: 125px;
    z-index: 1000;
}
.NewVersionDropDownItem
{
    display: block;
    cursor: pointer;
    width: 100%;
}
.NewVersionDropDownItem:hover
{
    background-color: Grey;
}